Install script for LineageOS on a Walmart ONN Android TV box.

Connect the device to your computer with usb.  Enable usb debugging with root.  Then run onnsetup.

```sh
paru --needed --noconfirm -S android-unpackbootimg sdat2img-git
pip install extract-dtb
```

Warning: This is just a rough draft.

I typically work 72 hours/week at a manual labor job so updates may be few and far in between.


